.fancybox-inner H2 { font-size: 15px; }
.fancybox-inner .highlight { margin-top: 20px }
#header a img { vertical-align: middle }
#header #cart .heading a { background-color: #f7f7f7; }
#header #cart .heading a:after { content: ' '; display: inline-block; width: 30px; height: 24px; background-image: url(/image/struttura/bag-icon.png); background-position: center right; background-repeat: no-repeat; background-size: contain; vertical-align: middle; }
#header #cart .content a { background: none; padding: 0px; color: #575756; display: inline-block }
#menu.mega-menu > ul > li:first-child > div.dropdown>.option>.column.category:last-child { display: block !important }
#menu.mega-menu > ul > li:first-child > div.dropdown>.option>.column.category:last-child img { display:none !important }
#menu.mega-menu > ul > li:first-child > div.dropdown>.option>.column.category:last-child a { display:block; background:#c93931; color:#ffffff; text-align:left; padding:7px 10px; width:100%; }
#b2b_header { float: right; text-align: left; border-left: 1px solid #e2e2e2; background: #f7f7f7; padding: 10px 20px; line-height: 20px; font-size: 14px; }
#header #cart { display: inline-block; text-align: right; }
#header #cart { position: relative; }
#header #cart .heading { position: relative; z-index: 1; opacity: 1; cursor: pointer; padding: 0; margin-bottom: 0; border-bottom: 0 }
#header #cart .heading>a { display: block; line-height: 56px; padding: 12px 26px; background-size: 31px 24px; color: #504640; height: 80px; }
#header #cart .heading a span { background: url('/image/data/struttura/arrow-down.png') 100% 50% no-repeat; padding: 0 12px 0 5px; display: inline-block; margin: 0; }
#header #cart .content { clear: both; display: none; position: absolute; top: 100%; right: 0; padding: 12px 18px 0 18px; min-height: 140px; -webkit-border-radius: 0px 7px 7px 7px; -moz-border-radius: 0px 7px 7px 7px; -khtml-border-radius: 0px 7px 7px 7px; border-radius: 0px 7px 7px 7px; -webkit-box-shadow: 0px 2px 2px #DDDDDD; -moz-box-shadow: 0px 2px 2px #DDDDDD; box-shadow: 0px 2px 2px #DDDDDD; background: #FFF; z-index: 900; width: 400px; margin-top: 18px }
#header #cart .active .heading { opacity: 0.57 }
#header #cart .content { background: #ffffff; border: 2px solid #CA1F26; }
#header #cart .content:after, #cart .content:before { bottom: 100%; right: 25px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; }
#header #cart .content:after { border-color: rgba(255, 255, 255, 0); border-bottom-color: #ffffff; border-width: 12px; margin-right: 4px; }
#header #cart .content:before { border-color: rgba(224, 215, 200, 0); border-bottom-color: #CA1F26; border-width: 16px; margin-left: -16px; }
#header #cart .mini-cart-info table { border-collapse: collapse; width: 100%; margin-bottom: 5px; }
#header #cart .mini-cart-info td { vertical-align: top; padding: 10px 5px; border-bottom: 1px solid #EEEEEE; text-align: left; }
#header #cart .mini-cart-info .image { width: 48px; }
#header #cart .mini-cart-info .image img { border: 1px solid #EEEEEE; text-align: left; }
#header #cart .mini-cart-info .name a { line-height: 18px; font-size: 12px; }
#header #cart .mini-cart-info .name small { color: #666; }
#header #cart .mini-cart-info .quantity { text-align: right; font-size: 12px; }
#header #cart .mini-cart-info td.total { text-align: right; font-size: 12px; }
#header #cart .mini-cart-info .remove { text-align: right; }
#header #cart .mini-cart-info .remove img { cursor: pointer; }
#header #cart .mini-cart-total { text-align: right; }
#header #cart .mini-cart-total table { border-collapse: collapse; display: inline-block; margin-bottom: 5px; }
#header #cart .mini-cart-total table tbody tr:first-child { display: none }
#header #cart .mini-cart-total td { color: #4F4F4F; padding: 4px; }
#header #cart .content .checkout { clear: both; position: relative; margin-left: -18px; margin-right: -18px; padding: 10px 18px 11px 18px; background: #CA1F26; }
#header #cart .content .checkout a { color: #ffffff; }
#header #cart .empty { padding-top: 50px; text-align: center; color: #575756; }
#header #cart .heading a:after { content: ' '; display: inline-block; width: 30px; height: 24px; background-image: url(/image/data/struttura/bag-icon.png); background-position: center right; background-repeat: no-repeat; background-size: contain; vertical-align: middle; }
#header #cart .content a { background: none; padding: 0px; color: #575756; display: inline-block }
#header .table_header .header_left { display: table-cell; vertical-align: middle; text-align: left; padding: 5px 0 10px 0 }
#header .table_header .header_right { display: table-cell; text-align: right; vertical-align: middle }
#header .table_header .header_right .language { margin: 7px 60px 0 0; display: inline-block; vertical-align: top }
#catalogueDownload h3 { display: block; height: 260px; background: url(/image/data/cataloghi/download1.png) no-repeat top left; cursor: pointer; }
#spares h3 { display: block; height: 260px; background: url(/image/data/cataloghi/download2.png) no-repeat top left; cursor: pointer; }
#priceLists h3 { height: 200px; margin: 0; background: url(/image/data/cataloghi/download3.png) no-repeat top left; }
.downloadText { width: 310px; min-height: 30px; padding: 10px 0; background: url(/image/data/cataloghi/spotBottom.png) no-repeat bottom left; }
.downloadLink { display: block; width: 275px; text-align: left; line-height: 20px; margin: 0 1px; padding: 0 9px 0 24px; background: url(/image/data/cataloghi/spotLinkArrow.png) no-repeat 10px 0; }
.downloadLink:hover { background: #f0c3cb url(/image/data/cataloghi/spotLinkArrowHover.png) no-repeat 10px 0; }
#language li.language_it { display: none }
.information_wrapper { padding: 48px; width: 75%; margin-left: auto; margin-right: auto; }
#box_import_excel, #box_import_file { border: 1px solid #e3e3e3; padding: 30px; }
#box_import_excel .productListing-data, #box_import_file .productListing-data { width: 280px }
#box_import_excel .productListing-datalegend, #box_import_file .productListing-datalegend { padding-left: 40px; border-left: 1px solid #e3e3e3; }
.IndirizzoSpedizioniLookup {
    border: #E2E2E2 2px dotted;
    padding: 15px;
}
.cart-info .name a { text-transform:inherit; color:#f00; display: inline; font-size:13px}
.cart-info .name { font-size:13px}
/* cart */
.cart-info table { width: 100%; margin-bottom: 15px; border-collapse: collapse; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; }
.cart-info td { padding: 7px; }
.cart-info thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.cart-info thead .image { text-align: center; }
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity { text-align: left; }
.cart-info thead .price, .cart-info thead .total { text-align: right; }
.cart-info tbody td { vertical-align: middle; border-bottom: 1px solid #DDDDDD; }
.cart-info tbody .image img { border: 1px solid #DDDDDD; max-width: 100%; width: auto; }
.cart-info tbody .image { text-align: center; }
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity { text-align: left; }
.cart-info tbody .name small { font-size: 15px; font-weight: 600 }
.cart-info tbody .quantity a { vertical-align: top; margin: 0 4px; display: inline-block; line-height: 16px; }
.cart-info tbody .quantity a img { position: relative; top: 0px; cursor: pointer; vertical-align: top; margin: 0 }
.cart-info tbody .quantity { vertical-align: top; }
.cart-info tbody .quantity input, .cart-info tbody .quantity a { vertical-align: middle; background: none; padding: 0; height: auto; border: none; font-size: 12px; }
.cart-info tbody .quantity input[type='image'] { vertical-align: middle; }
.cart-info tbody .quantity .dijitLeft { }
.cart-info tbody .price, .cart-info tbody .total { text-align: right; }
.cart-info tbody span.stock { color: #F00; font-weight: bold; display: none }
.cart-info tfoot td { border: 0 }
.cart-info tfoot .total { text-align: right; font-weight: bold; border-bottom: 1px solid #ddd; }
.cart-module > div { display: none; }
.cart-total { border: 1px solid #DDDDDD; overflow: auto; padding: 8px; margin-bottom: 24px; background: #ececec }
.cart-total table { float: right; }
.cart-total td { padding: 3px; text-align: right; }
.cart-total .text { float: left; padding-left: 30px; padding-top: 5px }
/* checkout */
.areariservata H6 {
    font-weight: bold;
    margin: 12px 0 8px 0;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
    font-size: 18px;
    color: #c93931;
}
.checkoutcart { padding: 10px }
.checkoutcart h1 { padding-top: 10px }
.checkoutcart .cart-info { background-color: #F6F6F6; margin-bottom: 24px; }
.checkoutcart .cart-info .price { background-color: #ECECEC }
.checkoutcart .cart-info .title td { background-color: #999; color: #fff; font-size: 15px; height: 38px; border-bottom: none; text-transform: uppercase; font-weight: 900; letter-spacing: 1px; }
.checkoutcart .cart-info tbody .name a { font-size: 13px }
.checkoutcart .cart-info .model { font-weight: normal; font-size: 11px; color: #555 }
.checkout-heading { background: #F8F8F8; border: 1px solid #DBDEE1; padding: 18px 35px; font-weight: bold; font-size: 20px; color: #555555; margin: 18px 0 0px 0; font-family: 'PT Sans Narrow', sans-serif; }
.checkout-heading a { float: right; margin-top: 1px; font-weight: normal; text-decoration: none; cursor: pointer }
.checkout-content { padding: 35px; display: none; overflow: auto; border: 1px solid #DBDEE1; border-top: none }
.checkout-content .left { float: left; width: 50%; border-right: 1px solid #EEEEEE; padding-right: 35px; }
.checkout-content .right { float: right; width: 50%; padding-left: 35px; }
.checkout-content .buttons:before { content: ' '; display: block; clear: both; height: 15px; border-top: 1px solid #dddddd; }
.checkout-content .buttons { clear: both; padding-top: 15px; }
.checkout-product table { width: 100%; border-collapse: collapse; border: 1px solid #DDDDDD; margin-bottom: 20px; }
.checkout-product .price { color: inherit; font-size: inherit }
.checkout-product td { padding: 7px; }
.checkout-product tfoot tr:nth-child(3) td.total, .checkout-product tfoot tr:nth-child(3) td.price { font-size: 22px; font-weight: bold }
.checkout-product thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.checkout-product thead .name, .checkout-product thead .model { text-align: left; }
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total { text-align: right; }
.checkout-product tbody td { vertical-align: top; border-bottom: 1px solid #DDDDDD; }
.checkout-product tbody .name, .checkout-product tbody .model { text-align: left; }
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total { text-align: right; }
.checkout-product tfoot td { text-align: right; padding: 2px 7px }
.cart-module input { height: 32px; border: 1px solid #cccccc; vertical-align: bottom; padding: 0 12px }
.checkout h2 { font-size: 18px; line-height: 22px; color: #c94030; margin-bottom: 20px }
.fiamma-account input[type="text"], .fiamma-account input[type="password"] { padding: 8px 12px; background: #ffffff; border: 1px solid #D5D5D5; margin: 5px 0 }
.product-cart { display: none; position: relative; z-index: 9; margin-top: 0px; margin-left: -96px; margin-right: -48px; background: rgba(0,0,0,0.10); padding: 24px 48px 24px 96px; background: rgb(230, 87, 70); }
.product-cart:before { content: ""; position: absolute; top: -35px; left: 0; width: 0; height: 0; border-top: 35px solid transparent; border-right: 48px solid #ad4437; }
.product-cart .cart { line-height: 32px; color: #ffffff }
.product-cart input { height: 32px; vertical-align: bottom; margin: 0 5px; padding: 0 6px; }
.product-cart .price { color: #ffffff; padding-bottom: 12px; letter-spacing: 1px; line-height: 22px; font-size: 21px; font-weight: bold }
.product-cart .price-tax { font-size: 12px; font-weight: normal; padding-left: 6px; }
#add-success { margin: 0; font-size: 15px; }
#add-success a { color: #ffffff; font-weight: bold; }
#add-success .modal_cassa { display: block; padding-top: 10px; }
.checkout-content label { }
.checkout-content .left br, .checkout-content .right br { clear: both; display: block; content: ' '; height: 10px; }
.cart-module { padding-bottom: 24px; }
.add-quantity { font-size: 16px; margin: 0 6px; text-align: center; color: #CA1F26; display: inline-block; padding: 6px 5px; width: 50px; border: 1px solid #cccccc; font-weight: 700; letter-spacing: 1px; background: #ffffff; }
.cart-module>div#shipping { margin: 0; background: #F6F6F6; padding: 24px; border: 1px solid #DDDDDD; }
.cart-module>div#shipping table { margin-bottom: 12px }
.cart-module>div#shipping td { padding: 4px 12px 4px 0 }
.cart-module>div#shipping input, .cart-module>div#shipping select { padding: 5px 10px; margin-left: 0px; border: 1px solid #DDDDDD; }
.cart-module>div#shipping input:focus, .cart-module>div#shipping select:focus { outline: none; border: 1px solid #CCCCCC; }
.checkout-page table { width: 100%; border-spacing: 0px }
.checkout-page .css-radio { clear: both; margin-bottom: 12px; }
.checkout-page .css-radio:after { display: table; content: ' '; clear: both; }
.checkout-page input, .checkout-page select, .checkout-page textarea { background: #fff; border: 1px solid #D4C5B2; float: left; padding: 10px 16px; margin: 5px 0; width: 100%; }
.checkout-page input:focus, .checkout-page select:focus, .checkout-page textarea:focus { border: 1px solid #CA1F26; }
.checkout-page input.button { width: auto; height: auto; border: none; font-size: 16px; color: #fff; display: inline-block; padding: 12px 22px; font-weight: 700; letter-spacing: 1px; cursor: pointer; background: #CA1F26; float: right; -webkit-transition: 1s; -moz-transition: 1s; -o-transition: 1s; }
.checkout-page input.button:hover { background: #414142; }
.checkout-page .name a { color: #ca1f26; }
.checkout-page .css-radio input[type=radio]:not(old):checked + label { background-position : 0 -24px; }
.fa { margin-right: 8px; }

@media only screen and (max-device-width: 768px) {
#header .table_header { display: block; text-align: center; }
#header .table_header .header_left { display: block; vertical-align: middle; text-align: center; padding: 5px 0 10px 0; }
#header .table_header .header_right { display: none; clear: both; padding-top: 15px; text-align: center; }
#b2b_header { width: 100%; margin-bottom: 10px; border-left: none; }
.servizi_icons .service_item { border: 1px solid #ca1f26; float: left; width: 100%; margin: 12px 0 12px 0; }
.servizi_icons .icon-txt { float: left; width: 100%; padding: 60px 24px 40px 24px; min-height: auto; }
#header .table_header .header_right .language { margin: 2px 0px 12px 0; display: block; text-align: center; vertical-align: top; }
.modelli-list>div>div.modello-img { width: 100%; }
.table-items .cart .button { font-size: 9px; color: #fff; display: inline-block; padding: 7px 22px; font-weight: 700; letter-spacing: normal; cursor: pointer; background: #CA1F26; }
.table-items table { display: block; overflow-x: scroll; }
.menu_list #add_product_fast table { display: block; overflow-x: scroll; }
.cart-info table { display: block; overflow-x: scroll; }
#box_import_excel .productListing, #box_import_excel .productListing tr, #box_import_excel .productListing td, #box_import_excel .productListing tbody { display: block; }
}

@media only screen and (max-device-width: 420px) {
#header #cart .content { width: 100%; }
}
